Subject: RE: Info on Paula Corey's demotion
From: [email-masked]
To: [email-masked]
Date: Wed, 8 Aug 2001 06:24:41 -0700 (PDT)

JoAnn Hill is on vacation; I'll look into it.

 -----Original Message-----
From: 	Rice, Ken  
Sent:	Wednesday, August 08, 2001 8:14 AM
To:	Kean, Steven J.
Subject:	RE: Info on Paula Corey's demotion

Steve

I still haven't received an explanation.

Ken

 -----Original Message-----
From: 	Steven J Kean  
Sent:	Wednesday, August 01, 2001 2:14 PM
To:	Jo Ann Hill
Cc:	Bill Donovan
Subject:	FW: Info on Paula Corey's demotion

Could you please provide Ken and I with the explanation

-----Original Message----- 
From: Rice, Ken 
Sent: Mon 7/30/2001 4:12 PM 
To: Kean, Steven J. 
Cc: 
Subject: Info on Paula Corey's demotion

--Steve- Did you get my earlier email re: this last week?

Ken

I found out at a meeting last Wednesday from an employee of another department that my title had changed from Manager to Sr. Specialist in the Expertfinder. I returned to the office and found this to be true. I called Joann Hill in Corporate HR and met with her on Friday. She advised me that there had been a study which re-classified several of us on EPSC. We were not informed prior to this happening. I was further frustrated because when I was transitioned to this department in April . I met with Bill Donovan and Lou Casari and was told that nothing would change about my title or responsibilities. EBS would be my primary client and I would be charged back 100%. When I was transferred my team was assigned to managers already in the department. I was not told that my title was in jeopardy. I am still responsible for Julie Stockham as a report in Portland although she is in Phillip Lord' s cost center. Joann was very gracious and agreed to investigate and let me know.

This is a setback I had not anticipated especially after John Echols ad advised me I was next for promotion

Thanks for your support.